/* BEGIN ITEM-LISTING CSS ---------------------------------------> */

#content .newsroomList
{
	/*margin-top: 21px;*/
}

.newsroomList > div:not(#subscribeLink) 
{
	padding: 10px 20px 30px;
	background: rgba(255,255,255, .8);
	box-sizing: border-box;
}

.newsroomList #subscribeLink 
{
	margin: 0 0 23px;
	background: none;
}

#beforeContent div.search_form
{
	margin-top: 20px;
	margin-bottom: 20px;
}

body.searchResults #content::before 
{
	display: block;
	background: #ffffff;
    opacity: .78;
}

body.searchResults #beforeContent div.search_form
{
	margin: 0 0 33px;
}

.newsroomList .newsList .results_list
{
	columns: 1;
}

@media (min-width: 768px)
{
	body.wideContentNoBackground #mainContent 
	{
		display: flex;
		grid-gap: 19px;
	}

	.newsroomList 
	{
		flex: 1 1 545px;
	}

	.newsroomList > div:not(#subscribeLink)
	{
		padding: max(25px, 
		             min(50px, 25px + (50 - 25) * ((100vw - 920px) / (1600 - 920))
		));

		padding-top: 10px;
	}

	form > div 
	{
		display: flex;
		flex-wrap: nowrap;
		align-items: center;
	}

	form > div > div 
	{
		flex: 1 1 auto;
	}

	form > div > div.submit_wrapper
	{
		flex: 0 0 150px;
		padding-left: 10px;
		box-sizing: border-box;
	}
}


@keyframes listStairStep
{
	0%
	{
		transform: translateY(300px);
		opacity: 0;
	}


	100%
	{
		transform: translateY(0);
		opacity: 1;
	}
}




@keyframes formFieldSlide
{
	0%
	{
		transform: translateX(-100%);
		opacity: 0;
	}


	100%
	{
		transform: translateX(0);
		opacity: 1;
	}
}


@media (min-width: 1024px)
{
	
	.newsroomList
	{
		transform: translateY(300px);
		opacity: 0;
		animation: listStairStep 1000ms forwards 300ms;
	}

	.newsroomList:nth-child(2) { animation-delay: 600ms }
	.newsroomList:nth-child(3) { animation-delay: 900ms }


	#beforeContent form > div > div 
	{
		opacity: 0;
		transform: translateX(-100%);
		animation: formFieldSlide 1000ms forwards 500ms;
	}

	#beforeContent form > div > div:nth-child(2) {animation-delay: 1250ms}
	#beforeContent form > div > div:nth-child(3) {animation-delay: 1000ms}
	#beforeContent form > div > div:nth-child(4) {animation-delay: 750ms}
}


/* END ITEM-LISTING CSS -----------------------------------------> */